\begin{figure}[b]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/FSS_OLTFs.pdf}
    \caption[Frequency stabilization servo open loop transfer function in CTN]
            {Open Loop Transfer Function for Frequency Stabilization Servo
             control loop.}
    \label{fig:FSS_OLTFs}
\end{figure}
